html {
     min-height:100%;
     margin: 0 0 1px 0;
     background-image: url('images/bg.gif');
     background-repeat: repeat-x;
     }

body { padding: 0;
       font-family: verdana;
       font-size: 11px;
       background-image: url('images/bg.gif');
       background-repeat: repeat-x;
       margin: 0 auto;
       height: 100%;
       display: table;}
       
#body { width: 841px;
        height: 100%;
        margin: 0px AUTO 0px AUTO;}

a, a:visited { color: #7ABC3C; text-decoration: none}
a:hover,a:active { color: #9CCE64; text-decoration: none}

a.blackurl, a.blackurl:hover, a.blackurl:visited, a.blackurl:active { color: black; text-decoration: none}

a.whiteurl, a.whiteurl:visited, a.whiteurl:active { color: white; text-decoration: none}
a.whiteurl:hover { color: white; text-decoration: underline}

p { text-align: justify }

img { border: 0}
       
h5 { font-size: 11px;
     font-weight: bold;
     margin: 7px 0 0 0;
     padding: 0;}
     
p { margin: 0;
    padding: 0;}
     
h6 { font-size: 10px;
     font-weight: bold;
     margin: 0;
     padding: 0;}
     
h4 { font-size: 11px;
     font-weight: bold;
     margin: 5px 0 0 0;
     padding: 10px 0 3px 0;
     border-top: 1px solid #CCCCCC}
     
h2 { font-size: 17px;
     font-weight: bold;
     margin: 0;
     padding: 0 0 10px 0; }
     
.red { color: red}
.gray { color: #666666}
     
#naglowek_lewy { width: 12px;
                 height: 85px;
                 background-color: white;
                 float: left;
                 clear: none;
                 margin: 0 0 17px 0}
            
#naglowek_logo { width: 299px;
                 height: 60px;
                 background-color: #9CCE64;
                 float: left;
                 clear: none;
                 padding: 25px 0 0 20px;
                 margin: 0 0 17px 0}
            
#naglowek_wersja { width: 488px;
                   height: 47px;
                   background-color: #9CCE64;
                   float: left;
                   clear: none;
                   text-align: right;
                   color: #FFFFFF;
                   font-size: 9px;
                   padding: 38px 10px 0 0;
                   margin: 0 0 17px 0}
                   
#naglowek_tytul {  width: 322px;
                   height: 77px;
                   background-color: #9CCE64;
                   float: left;
                   clear: none;
                   text-align: right;
                   color: #FFFFFF;
                   font-size: 11px;
                   padding: 8px 10px 0 0;
                   margin: 0 0 17px 0}
                   
#naglowek_prawy { width: 12px;
                  height: 85px;
                  background-color: white;
                  float: right;
                  text-align: right;
                  margin: 0 0 17px 0}

#content { width: 816px;
           margin: 0 12px 0 12px;}
           
.p5px p { padding: 0 0 5px 0}

#powitanie { width: 485px;
             height: 30px;
             float: left;
             clear: none;}
             
#co_nowego { width: 166px;
             height: 30px;
             float: right;
             text-align: right;
             font-weight: bold; }
          
#o_mnie, #klasa_4b, #latoliga, #lawa, #sklep, #chinook, #stalowa_wola, #fotogaleria {width: 153px;
         padding-right: 13px;
         background-image: url('images/kwadraciki.gif');
         float: left;
         clear: none;
         height: 190px;
         text-align: justify; }
         
#o_mnie img, #klasa_4b img, #latoliga img, #lawa img, #sklep img, #chinook img, #stalowa_wola img, #fotogaleria img, #forum img, #webcam img { width: 153px; height: 70px }
         
#webcam { width: 153px;
         float: right;
         height: 190px;
         text-align: justify }
         
#nowosci { text-align: right;
           font-size: 10px;
           width: 151px;
           height: 190px;
           float: right; }
           
#nowosci p { padding-bottom: 12px;
             text-align: right }
         
#o_mnie, #sklep, #stalowa_wola { color: #CCCCCC}

#kontakt { width: 817px;
           height: 16px;
           float: left;
           clear: none;
           padding: 8px 0 0 0;
           border-top: 1px solid #7ABC3C;
           }
           
#kontakt span { font-weight: bold; }
           
#stat24 { width: 60px;
          height: 16px;
           float: right;
           text-align: right;
           padding-bottom: 10px;
           border-bottom: 1px solid #7ABC3C;
           font-weight: bold;}

#portfolio { width: 651px;
          float: left;
          clear: none;
          padding: 9px 0 50px 0}
          
#portfolio span { color: #CCCCCC}
          
#google { width: 728px;
          height: 90px;
          margin: 0 40px 0 49px;
          text-align: center;}
          
#stopka { width: 651px;
           float: left;
           clear: none;
           padding: 6px 0 0 0;
           margin: 10px 0 0 0;
           border-top: 1px solid #7ABC3C;
           }
          
a.redurl, a.redurl:hover, a.redurl:visited, a.redurl:active { color: red; text-decoration: none}



